Upstream information

CVE-2023-37328 at MITRE

Description

** RESERVED ** This candidate has been reserved by an organization or individual that will use it when announcing a new security problem. When the candidate has been publicized, the details for this candidate will be provided.

Upstream Security Advisories:

SUSE information

Overall state of this security issue: Pending

This issue is currently rated as having important severity.

CVSS v3 Scores
  SUSE
Base Score 7.8
Vector CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H
Attack Vector Local
Attack Complexity Low
Privileges Required None
User Interaction Required
Scope Unchanged
Confidentiality Impact High
Integrity Impact High
Availability Impact High
CVSSv3 Version 3.1
SUSE Bugzilla entry: 1213131 [IN_PROGRESS]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE CaaS Platform 4.0
  • gstreamer-plugins-base >= 1.12.5-150000.3.6.1
  • gstreamer-plugins-base-devel >= 1.12.5-150000.3.6.1
  • gstreamer-plugins-base-lang >= 1.12.5-150000.3.6.1
  • libgstallocators-1_0-0 >= 1.12.5-150000.3.6.1
  • libgstapp-1_0-0 >= 1.12.5-150000.3.6.1
  • libgstaudio-1_0-0 >= 1.12.5-150000.3.6.1
  • libgstfft-1_0-0 >= 1.12.5-150000.3.6.1
  • libgstpbutils-1_0-0 >= 1.12.5-150000.3.6.1
  • libgstriff-1_0-0 >= 1.12.5-150000.3.6.1
  • libgstrtp-1_0-0 >= 1.12.5-150000.3.6.1
  • libgstrtsp-1_0-0 >= 1.12.5-150000.3.6.1
  • libgstsdp-1_0-0 >= 1.12.5-150000.3.6.1
  • libgsttag-1_0-0 >= 1.12.5-150000.3.6.1
  • libgstvideo-1_0-0 >= 1.12.5-150000.3.6.1
  • typelib-1_0-GstAllocators-1_0 >= 1.12.5-150000.3.6.1
  • typelib-1_0-GstApp-1_0 >= 1.12.5-150000.3.6.1
  • typelib-1_0-GstAudio-1_0 >= 1.12.5-150000.3.6.1
  • typelib-1_0-GstFft-1_0 >= 1.12.5-150000.3.6.1
  • typelib-1_0-GstPbutils-1_0 >= 1.12.5-150000.3.6.1
  • typelib-1_0-GstRtp-1_0 >= 1.12.5-150000.3.6.1
  • typelib-1_0-GstRtsp-1_0 >= 1.12.5-150000.3.6.1
  • typelib-1_0-GstSdp-1_0 >= 1.12.5-150000.3.6.1
  • typelib-1_0-GstTag-1_0 >= 1.12.5-150000.3.6.1
  • typelib-1_0-GstVideo-1_0 >= 1.12.5-150000.3.6.1
Patchnames:
SUSE-SUSE-CAASP-4.0-2023-3801
SUSE Enterprise Storage 7.1
  • gstreamer-plugins-base >= 1.16.3-150200.4.9.2
  • gstreamer-plugins-base-devel >= 1.16.3-150200.4.9.2
  • gstreamer-plugins-base-lang >= 1.16.3-150200.4.9.2
  • libgstallocators-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstapp-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstaudio-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstfft-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstgl-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstpbutils-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstriff-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstrtp-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstrtsp-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstsdp-1_0-0 >= 1.16.3-150200.4.9.2
  • libgsttag-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstvideo-1_0-0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstAllocators-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstApp-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstAudio-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstGL-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstPbutils-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstRtp-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstRtsp-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstSdp-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstTag-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstVideo-1_0 >= 1.16.3-150200.4.9.2
Patchnames:
SUSE-Storage-7.1-2023-3265
SUSE Linux Enterprise Desktop 15 SP4
SUSE Linux Enterprise High Performance Computing 15 SP4
SUSE Linux Enterprise Module for Basesystem 15 SP4
SUSE Linux Enterprise Server 15 SP4
SUSE Linux Enterprise Server for SAP Applications 15 SP4
SUSE Manager Proxy 4.3
SUSE Manager Retail Branch Server 4.3
SUSE Manager Server 4.3
  • gstreamer-plugins-base >= 1.20.1-150400.3.3.1
  • gstreamer-plugins-base-devel >= 1.20.1-150400.3.3.1
  • gstreamer-plugins-base-lang >= 1.20.1-150400.3.3.1
  • libgstallocators-1_0-0 >= 1.20.1-150400.3.3.1
  • libgstapp-1_0-0 >= 1.20.1-150400.3.3.1
  • libgstaudio-1_0-0 >= 1.20.1-150400.3.3.1
  • libgstfft-1_0-0 >= 1.20.1-150400.3.3.1
  • libgstgl-1_0-0 >= 1.20.1-150400.3.3.1
  • libgstpbutils-1_0-0 >= 1.20.1-150400.3.3.1
  • libgstriff-1_0-0 >= 1.20.1-150400.3.3.1
  • libgstrtp-1_0-0 >= 1.20.1-150400.3.3.1
  • libgstrtsp-1_0-0 >= 1.20.1-150400.3.3.1
  • libgstsdp-1_0-0 >= 1.20.1-150400.3.3.1
  • libgsttag-1_0-0 >= 1.20.1-150400.3.3.1
  • libgstvideo-1_0-0 >= 1.20.1-150400.3.3.1
  • typelib-1_0-GstAllocators-1_0 >= 1.20.1-150400.3.3.1
  • typelib-1_0-GstApp-1_0 >= 1.20.1-150400.3.3.1
  • typelib-1_0-GstAudio-1_0 >= 1.20.1-150400.3.3.1
  • typelib-1_0-GstGL-1_0 >= 1.20.1-150400.3.3.1
  • typelib-1_0-GstGLEGL-1_0 >= 1.20.1-150400.3.3.1
  • typelib-1_0-GstGLWayland-1_0 >= 1.20.1-150400.3.3.1
  • typelib-1_0-GstGLX11-1_0 >= 1.20.1-150400.3.3.1
  • typelib-1_0-GstPbutils-1_0 >= 1.20.1-150400.3.3.1
  • typelib-1_0-GstRtp-1_0 >= 1.20.1-150400.3.3.1
  • typelib-1_0-GstRtsp-1_0 >= 1.20.1-150400.3.3.1
  • typelib-1_0-GstSdp-1_0 >= 1.20.1-150400.3.3.1
  • typelib-1_0-GstTag-1_0 >= 1.20.1-150400.3.3.1
  • typelib-1_0-GstVideo-1_0 >= 1.20.1-150400.3.3.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP4-2023-3221
SUSE Linux Enterprise Desktop 15 SP5
SUSE Linux Enterprise High Performance Computing 15 SP5
SUSE Linux Enterprise Module for Basesystem 15 SP5
SUSE Linux Enterprise Server 15 SP5
SUSE Linux Enterprise Server for SAP Applications 15 SP5
  • gstreamer-plugins-base >= 1.22.0-150500.3.3.1
  • gstreamer-plugins-base-devel >= 1.22.0-150500.3.3.1
  • gstreamer-plugins-base-lang >= 1.22.0-150500.3.3.1
  • libgstallocators-1_0-0 >= 1.22.0-150500.3.3.1
  • libgstapp-1_0-0 >= 1.22.0-150500.3.3.1
  • libgstaudio-1_0-0 >= 1.22.0-150500.3.3.1
  • libgstfft-1_0-0 >= 1.22.0-150500.3.3.1
  • libgstgl-1_0-0 >= 1.22.0-150500.3.3.1
  • libgstpbutils-1_0-0 >= 1.22.0-150500.3.3.1
  • libgstriff-1_0-0 >= 1.22.0-150500.3.3.1
  • libgstrtp-1_0-0 >= 1.22.0-150500.3.3.1
  • libgstrtsp-1_0-0 >= 1.22.0-150500.3.3.1
  • libgstsdp-1_0-0 >= 1.22.0-150500.3.3.1
  • libgsttag-1_0-0 >= 1.22.0-150500.3.3.1
  • libgstvideo-1_0-0 >= 1.22.0-150500.3.3.1
  • typelib-1_0-GstAllocators-1_0 >= 1.22.0-150500.3.3.1
  • typelib-1_0-GstApp-1_0 >= 1.22.0-150500.3.3.1
  • typelib-1_0-GstAudio-1_0 >= 1.22.0-150500.3.3.1
  • typelib-1_0-GstGL-1_0 >= 1.22.0-150500.3.3.1
  • typelib-1_0-GstGLEGL-1_0 >= 1.22.0-150500.3.3.1
  • typelib-1_0-GstGLWayland-1_0 >= 1.22.0-150500.3.3.1
  • typelib-1_0-GstGLX11-1_0 >= 1.22.0-150500.3.3.1
  • typelib-1_0-GstPbutils-1_0 >= 1.22.0-150500.3.3.1
  • typelib-1_0-GstRtp-1_0 >= 1.22.0-150500.3.3.1
  • typelib-1_0-GstRtsp-1_0 >= 1.22.0-150500.3.3.1
  • typelib-1_0-GstSdp-1_0 >= 1.22.0-150500.3.3.1
  • typelib-1_0-GstTag-1_0 >= 1.22.0-150500.3.3.1
  • typelib-1_0-GstVideo-1_0 >= 1.22.0-150500.3.3.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP5-2023-3250
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS
  • gstreamer-plugins-base >= 1.12.5-150000.3.6.1
  • gstreamer-plugins-base-devel >= 1.12.5-150000.3.6.1
  • gstreamer-plugins-base-lang >= 1.12.5-150000.3.6.1
  • libgstallocators-1_0-0 >= 1.12.5-150000.3.6.1
  • libgstapp-1_0-0 >= 1.12.5-150000.3.6.1
  • libgstaudio-1_0-0 >= 1.12.5-150000.3.6.1
  • libgstfft-1_0-0 >= 1.12.5-150000.3.6.1
  • libgstpbutils-1_0-0 >= 1.12.5-150000.3.6.1
  • libgstriff-1_0-0 >= 1.12.5-150000.3.6.1
  • libgstrtp-1_0-0 >= 1.12.5-150000.3.6.1
  • libgstrtsp-1_0-0 >= 1.12.5-150000.3.6.1
  • libgstsdp-1_0-0 >= 1.12.5-150000.3.6.1
  • libgsttag-1_0-0 >= 1.12.5-150000.3.6.1
  • libgstvideo-1_0-0 >= 1.12.5-150000.3.6.1
  • typelib-1_0-GstAllocators-1_0 >= 1.12.5-150000.3.6.1
  • typelib-1_0-GstApp-1_0 >= 1.12.5-150000.3.6.1
  • typelib-1_0-GstAudio-1_0 >= 1.12.5-150000.3.6.1
  • typelib-1_0-GstFft-1_0 >= 1.12.5-150000.3.6.1
  • typelib-1_0-GstPbutils-1_0 >= 1.12.5-150000.3.6.1
  • typelib-1_0-GstRtp-1_0 >= 1.12.5-150000.3.6.1
  • typelib-1_0-GstRtsp-1_0 >= 1.12.5-150000.3.6.1
  • typelib-1_0-GstSdp-1_0 >= 1.12.5-150000.3.6.1
  • typelib-1_0-GstTag-1_0 >= 1.12.5-150000.3.6.1
  • typelib-1_0-GstVideo-1_0 >= 1.12.5-150000.3.6.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP1-LTSS-2023-3801
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS
  • gstreamer-plugins-base >= 1.16.3-150200.4.9.2
  • gstreamer-plugins-base-devel >= 1.16.3-150200.4.9.2
  • gstreamer-plugins-base-lang >= 1.16.3-150200.4.9.2
  • libgstallocators-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstapp-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstaudio-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstfft-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstgl-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstpbutils-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstriff-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstrtp-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstrtsp-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstsdp-1_0-0 >= 1.16.3-150200.4.9.2
  • libgsttag-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstvideo-1_0-0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstAllocators-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstApp-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstAudio-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstGL-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstPbutils-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstRtp-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstRtsp-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstSdp-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstTag-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstVideo-1_0 >= 1.16.3-150200.4.9.2
Patchnames:
SUSE-SLE-Product-HPC-15-SP2-LTSS-2023-3265
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS
  • gstreamer-plugins-base >= 1.16.3-150200.4.9.2
  • gstreamer-plugins-base-devel >= 1.16.3-150200.4.9.2
  • gstreamer-plugins-base-lang >= 1.16.3-150200.4.9.2
  • libgstallocators-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstapp-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstaudio-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstfft-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstgl-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstpbutils-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstriff-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstrtp-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstrtsp-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstsdp-1_0-0 >= 1.16.3-150200.4.9.2
  • libgsttag-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstvideo-1_0-0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstAllocators-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstApp-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstAudio-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstGL-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstPbutils-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstRtp-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstRtsp-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstSdp-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstTag-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstVideo-1_0 >= 1.16.3-150200.4.9.2
Patchnames:
SUSE-SLE-Product-HPC-15-SP3-ESPOS-2023-3265
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS
  • gstreamer-plugins-base >= 1.16.3-150200.4.9.2
  • gstreamer-plugins-base-devel >= 1.16.3-150200.4.9.2
  • gstreamer-plugins-base-lang >= 1.16.3-150200.4.9.2
  • libgstallocators-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstapp-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstaudio-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstfft-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstgl-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstpbutils-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstriff-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstrtp-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstrtsp-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstsdp-1_0-0 >= 1.16.3-150200.4.9.2
  • libgsttag-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstvideo-1_0-0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstAllocators-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstApp-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstAudio-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstGL-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstPbutils-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstRtp-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstRtsp-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstSdp-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstTag-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstVideo-1_0 >= 1.16.3-150200.4.9.2
Patchnames:
SUSE-SLE-Product-HPC-15-SP3-LTSS-2023-3265
SUSE Linux Enterprise Micro 5.2
  • gstreamer-plugins-base >= 1.16.3-150200.4.9.2
  • libgstallocators-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstapp-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstaudio-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstgl-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstpbutils-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstriff-1_0-0 >= 1.16.3-150200.4.9.2
  • libgsttag-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstvideo-1_0-0 >= 1.16.3-150200.4.9.2
Patchnames:
SUSE-SUSE-MicroOS-5.2-2023-3265
SUSE Linux Enterprise Micro 5.3
  • gstreamer-plugins-base >= 1.20.1-150400.3.3.1
  • libgstallocators-1_0-0 >= 1.20.1-150400.3.3.1
  • libgstapp-1_0-0 >= 1.20.1-150400.3.3.1
  • libgstaudio-1_0-0 >= 1.20.1-150400.3.3.1
  • libgstgl-1_0-0 >= 1.20.1-150400.3.3.1
  • libgstpbutils-1_0-0 >= 1.20.1-150400.3.3.1
  • libgstriff-1_0-0 >= 1.20.1-150400.3.3.1
  • libgsttag-1_0-0 >= 1.20.1-150400.3.3.1
  • libgstvideo-1_0-0 >= 1.20.1-150400.3.3.1
Patchnames:
SUSE-SLE-Micro-5.3-2023-3221
SUSE Linux Enterprise Micro 5.4
  • gstreamer-plugins-base >= 1.20.1-150400.3.3.1
  • libgstallocators-1_0-0 >= 1.20.1-150400.3.3.1
  • libgstapp-1_0-0 >= 1.20.1-150400.3.3.1
  • libgstaudio-1_0-0 >= 1.20.1-150400.3.3.1
  • libgstgl-1_0-0 >= 1.20.1-150400.3.3.1
  • libgstpbutils-1_0-0 >= 1.20.1-150400.3.3.1
  • libgstriff-1_0-0 >= 1.20.1-150400.3.3.1
  • libgsttag-1_0-0 >= 1.20.1-150400.3.3.1
  • libgstvideo-1_0-0 >= 1.20.1-150400.3.3.1
Patchnames:
SUSE-SLE-Micro-5.4-2023-3221
SUSE Linux Enterprise Module for Package Hub 15 SP4
  • libgstaudio-1_0-0-32bit >= 1.20.1-150400.3.3.1
  • libgsttag-1_0-0-32bit >= 1.20.1-150400.3.3.1
  • libgstvideo-1_0-0-32bit >= 1.20.1-150400.3.3.1
Patchnames:
SUSE-SLE-Module-Packagehub-Subpackages-15-SP4-2023-3221
SUSE Linux Enterprise Module for Package Hub 15 SP5
  • libgstaudio-1_0-0-32bit >= 1.22.0-150500.3.3.1
  • libgsttag-1_0-0-32bit >= 1.22.0-150500.3.3.1
  • libgstvideo-1_0-0-32bit >= 1.22.0-150500.3.3.1
Patchnames:
SUSE-SLE-Module-Packagehub-Subpackages-15-SP5-2023-3250
SUSE Linux Enterprise Server 12 SP2-BCL
  • gstreamer-plugins-base >= 1.8.3-13.9.1
  • gstreamer-plugins-base-lang >= 1.8.3-13.9.1
  • libgstallocators-1_0-0 >= 1.8.3-13.9.1
  • libgstapp-1_0-0 >= 1.8.3-13.9.1
  • libgstapp-1_0-0-32bit >= 1.8.3-13.9.1
  • libgstaudio-1_0-0 >= 1.8.3-13.9.1
  • libgstaudio-1_0-0-32bit >= 1.8.3-13.9.1
  • libgstfft-1_0-0 >= 1.8.3-13.9.1
  • libgstpbutils-1_0-0 >= 1.8.3-13.9.1
  • libgstpbutils-1_0-0-32bit >= 1.8.3-13.9.1
  • libgstriff-1_0-0 >= 1.8.3-13.9.1
  • libgstrtp-1_0-0 >= 1.8.3-13.9.1
  • libgstrtsp-1_0-0 >= 1.8.3-13.9.1
  • libgstsdp-1_0-0 >= 1.8.3-13.9.1
  • libgsttag-1_0-0 >= 1.8.3-13.9.1
  • libgsttag-1_0-0-32bit >= 1.8.3-13.9.1
  • libgstvideo-1_0-0 >= 1.8.3-13.9.1
  • libgstvideo-1_0-0-32bit >= 1.8.3-13.9.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-BCL-2023-3236
SUSE Linux Enterprise Server 12 SP5
SUSE Linux Enterprise Server for SAP Applications 12 SP5
  • gstreamer-plugins-base >= 1.8.3-13.12.1
  • gstreamer-plugins-base-devel >= 1.8.3-13.12.1
  • gstreamer-plugins-base-lang >= 1.8.3-13.12.1
  • libgstallocators-1_0-0 >= 1.8.3-13.12.1
  • libgstapp-1_0-0 >= 1.8.3-13.12.1
  • libgstapp-1_0-0-32bit >= 1.8.3-13.12.1
  • libgstaudio-1_0-0 >= 1.8.3-13.12.1
  • libgstaudio-1_0-0-32bit >= 1.8.3-13.12.1
  • libgstfft-1_0-0 >= 1.8.3-13.12.1
  • libgstfft-1_0-0-32bit >= 1.8.3-13.12.1
  • libgstpbutils-1_0-0 >= 1.8.3-13.12.1
  • libgstpbutils-1_0-0-32bit >= 1.8.3-13.12.1
  • libgstriff-1_0-0 >= 1.8.3-13.12.1
  • libgstrtp-1_0-0 >= 1.8.3-13.12.1
  • libgstrtsp-1_0-0 >= 1.8.3-13.12.1
  • libgstsdp-1_0-0 >= 1.8.3-13.12.1
  • libgsttag-1_0-0 >= 1.8.3-13.12.1
  • libgsttag-1_0-0-32bit >= 1.8.3-13.12.1
  • libgstvideo-1_0-0 >= 1.8.3-13.12.1
  • libgstvideo-1_0-0-32bit >= 1.8.3-13.12.1
  • typelib-1_0-GstAllocators-1_0 >= 1.8.3-13.12.1
  • typelib-1_0-GstApp-1_0 >= 1.8.3-13.12.1
  • typelib-1_0-GstAudio-1_0 >= 1.8.3-13.12.1
  • typelib-1_0-GstFft-1_0 >= 1.8.3-13.12.1
  • typelib-1_0-GstPbutils-1_0 >= 1.8.3-13.12.1
  • typelib-1_0-GstRtp-1_0 >= 1.8.3-13.12.1
  • typelib-1_0-GstRtsp-1_0 >= 1.8.3-13.12.1
  • typelib-1_0-GstSdp-1_0 >= 1.8.3-13.12.1
  • typelib-1_0-GstTag-1_0 >= 1.8.3-13.12.1
  • typelib-1_0-GstVideo-1_0 >= 1.8.3-13.12.1
Patchnames:
SUSE-SLE-SDK-12-SP5-2023-3236
SUSE-SLE-SDK-12-SP5-2023-3402
SUSE-SLE-SERVER-12-SP5-2023-3236
SUSE-SLE-SERVER-12-SP5-2023-3402
SUSE-SLE-WE-12-SP5-2023-3236
SUSE-SLE-WE-12-SP5-2023-3402
SUSE Linux Enterprise Server 15 SP1-LTSS
  • gstreamer-plugins-base >= 1.12.5-150000.3.6.1
  • gstreamer-plugins-base-devel >= 1.12.5-150000.3.6.1
  • gstreamer-plugins-base-lang >= 1.12.5-150000.3.6.1
  • libgstallocators-1_0-0 >= 1.12.5-150000.3.6.1
  • libgstapp-1_0-0 >= 1.12.5-150000.3.6.1
  • libgstaudio-1_0-0 >= 1.12.5-150000.3.6.1
  • libgstfft-1_0-0 >= 1.12.5-150000.3.6.1
  • libgstpbutils-1_0-0 >= 1.12.5-150000.3.6.1
  • libgstriff-1_0-0 >= 1.12.5-150000.3.6.1
  • libgstrtp-1_0-0 >= 1.12.5-150000.3.6.1
  • libgstrtsp-1_0-0 >= 1.12.5-150000.3.6.1
  • libgstsdp-1_0-0 >= 1.12.5-150000.3.6.1
  • libgsttag-1_0-0 >= 1.12.5-150000.3.6.1
  • libgstvideo-1_0-0 >= 1.12.5-150000.3.6.1
  • typelib-1_0-GstAllocators-1_0 >= 1.12.5-150000.3.6.1
  • typelib-1_0-GstApp-1_0 >= 1.12.5-150000.3.6.1
  • typelib-1_0-GstAudio-1_0 >= 1.12.5-150000.3.6.1
  • typelib-1_0-GstFft-1_0 >= 1.12.5-150000.3.6.1
  • typelib-1_0-GstPbutils-1_0 >= 1.12.5-150000.3.6.1
  • typelib-1_0-GstRtp-1_0 >= 1.12.5-150000.3.6.1
  • typelib-1_0-GstRtsp-1_0 >= 1.12.5-150000.3.6.1
  • typelib-1_0-GstSdp-1_0 >= 1.12.5-150000.3.6.1
  • typelib-1_0-GstTag-1_0 >= 1.12.5-150000.3.6.1
  • typelib-1_0-GstVideo-1_0 >= 1.12.5-150000.3.6.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP1-LTSS-2023-3801
SUSE Linux Enterprise Server 15 SP2-LTSS
  • gstreamer-plugins-base >= 1.16.3-150200.4.9.2
  • gstreamer-plugins-base-devel >= 1.16.3-150200.4.9.2
  • gstreamer-plugins-base-lang >= 1.16.3-150200.4.9.2
  • libgstallocators-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstapp-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstaudio-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstfft-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstgl-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstpbutils-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstriff-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstrtp-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstrtsp-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstsdp-1_0-0 >= 1.16.3-150200.4.9.2
  • libgsttag-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstvideo-1_0-0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstAllocators-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstApp-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstAudio-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstGL-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstPbutils-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstRtp-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstRtsp-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstSdp-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstTag-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstVideo-1_0 >= 1.16.3-150200.4.9.2
Patchnames:
SUSE-SLE-Product-SLES-15-SP2-LTSS-2023-3265
SUSE Linux Enterprise Server 15 SP3-LTSS
  • gstreamer-plugins-base >= 1.16.3-150200.4.9.2
  • gstreamer-plugins-base-devel >= 1.16.3-150200.4.9.2
  • gstreamer-plugins-base-lang >= 1.16.3-150200.4.9.2
  • libgstallocators-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstapp-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstaudio-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstfft-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstgl-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstpbutils-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstriff-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstrtp-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstrtsp-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstsdp-1_0-0 >= 1.16.3-150200.4.9.2
  • libgsttag-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstvideo-1_0-0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstAllocators-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstApp-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstAudio-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstGL-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstPbutils-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstRtp-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstRtsp-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstSdp-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstTag-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstVideo-1_0 >= 1.16.3-150200.4.9.2
Patchnames:
SUSE-SLE-Product-SLES-15-SP3-LTSS-2023-3265
SUSE Linux Enterprise Server for SAP Applications 15 SP1
  • gstreamer-plugins-base >= 1.12.5-150000.3.6.1
  • gstreamer-plugins-base-devel >= 1.12.5-150000.3.6.1
  • gstreamer-plugins-base-lang >= 1.12.5-150000.3.6.1
  • libgstallocators-1_0-0 >= 1.12.5-150000.3.6.1
  • libgstapp-1_0-0 >= 1.12.5-150000.3.6.1
  • libgstaudio-1_0-0 >= 1.12.5-150000.3.6.1
  • libgstfft-1_0-0 >= 1.12.5-150000.3.6.1
  • libgstpbutils-1_0-0 >= 1.12.5-150000.3.6.1
  • libgstriff-1_0-0 >= 1.12.5-150000.3.6.1
  • libgstrtp-1_0-0 >= 1.12.5-150000.3.6.1
  • libgstrtsp-1_0-0 >= 1.12.5-150000.3.6.1
  • libgstsdp-1_0-0 >= 1.12.5-150000.3.6.1
  • libgsttag-1_0-0 >= 1.12.5-150000.3.6.1
  • libgstvideo-1_0-0 >= 1.12.5-150000.3.6.1
  • typelib-1_0-GstAllocators-1_0 >= 1.12.5-150000.3.6.1
  • typelib-1_0-GstApp-1_0 >= 1.12.5-150000.3.6.1
  • typelib-1_0-GstAudio-1_0 >= 1.12.5-150000.3.6.1
  • typelib-1_0-GstFft-1_0 >= 1.12.5-150000.3.6.1
  • typelib-1_0-GstPbutils-1_0 >= 1.12.5-150000.3.6.1
  • typelib-1_0-GstRtp-1_0 >= 1.12.5-150000.3.6.1
  • typelib-1_0-GstRtsp-1_0 >= 1.12.5-150000.3.6.1
  • typelib-1_0-GstSdp-1_0 >= 1.12.5-150000.3.6.1
  • typelib-1_0-GstTag-1_0 >= 1.12.5-150000.3.6.1
  • typelib-1_0-GstVideo-1_0 >= 1.12.5-150000.3.6.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP1-2023-3801
SUSE Linux Enterprise Server for SAP Applications 15 SP2
  • gstreamer-plugins-base >= 1.16.3-150200.4.9.2
  • gstreamer-plugins-base-devel >= 1.16.3-150200.4.9.2
  • gstreamer-plugins-base-lang >= 1.16.3-150200.4.9.2
  • libgstallocators-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstapp-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstaudio-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstfft-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstgl-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstpbutils-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstriff-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstrtp-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstrtsp-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstsdp-1_0-0 >= 1.16.3-150200.4.9.2
  • libgsttag-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstvideo-1_0-0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstAllocators-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstApp-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstAudio-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstGL-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstPbutils-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstRtp-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstRtsp-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstSdp-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstTag-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstVideo-1_0 >= 1.16.3-150200.4.9.2
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP2-2023-3265
SUSE Linux Enterprise Server for SAP Applications 15 SP3
  • gstreamer-plugins-base >= 1.16.3-150200.4.9.2
  • gstreamer-plugins-base-devel >= 1.16.3-150200.4.9.2
  • gstreamer-plugins-base-lang >= 1.16.3-150200.4.9.2
  • libgstallocators-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstapp-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstaudio-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstfft-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstgl-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstpbutils-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstriff-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstrtp-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstrtsp-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstsdp-1_0-0 >= 1.16.3-150200.4.9.2
  • libgsttag-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstvideo-1_0-0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstAllocators-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstApp-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstAudio-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstGL-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstPbutils-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstRtp-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstRtsp-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstSdp-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstTag-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstVideo-1_0 >= 1.16.3-150200.4.9.2
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP3-2023-3265
SUSE Linux Enterprise Software Development Kit 12 SP5
  • gstreamer-plugins-base-devel >= 1.8.3-13.12.1
  • typelib-1_0-GstAllocators-1_0 >= 1.8.3-13.12.1
  • typelib-1_0-GstApp-1_0 >= 1.8.3-13.12.1
  • typelib-1_0-GstAudio-1_0 >= 1.8.3-13.12.1
  • typelib-1_0-GstFft-1_0 >= 1.8.3-13.12.1
  • typelib-1_0-GstPbutils-1_0 >= 1.8.3-13.12.1
  • typelib-1_0-GstRtp-1_0 >= 1.8.3-13.12.1
  • typelib-1_0-GstRtsp-1_0 >= 1.8.3-13.12.1
  • typelib-1_0-GstSdp-1_0 >= 1.8.3-13.12.1
  • typelib-1_0-GstTag-1_0 >= 1.8.3-13.12.1
  • typelib-1_0-GstVideo-1_0 >= 1.8.3-13.12.1
Patchnames:
SUSE-SLE-SDK-12-SP5-2023-3236
SUSE-SLE-SDK-12-SP5-2023-3402
SUSE Linux Enterprise Workstation Extension 12 SP5
  • libgstfft-1_0-0-32bit >= 1.8.3-13.12.1
  • typelib-1_0-GstAudio-1_0 >= 1.8.3-13.12.1
  • typelib-1_0-GstPbutils-1_0 >= 1.8.3-13.12.1
  • typelib-1_0-GstTag-1_0 >= 1.8.3-13.12.1
  • typelib-1_0-GstVideo-1_0 >= 1.8.3-13.12.1
Patchnames:
SUSE-SLE-WE-12-SP5-2023-3236
SUSE-SLE-WE-12-SP5-2023-3402
SUSE Manager Proxy 4.2
  • gstreamer-plugins-base >= 1.16.3-150200.4.9.2
  • gstreamer-plugins-base-devel >= 1.16.3-150200.4.9.2
  • gstreamer-plugins-base-lang >= 1.16.3-150200.4.9.2
  • libgstallocators-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstapp-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstaudio-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstfft-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstgl-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstpbutils-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstriff-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstrtp-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstrtsp-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstsdp-1_0-0 >= 1.16.3-150200.4.9.2
  • libgsttag-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstvideo-1_0-0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstAllocators-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstApp-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstAudio-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstGL-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstPbutils-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstRtp-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstRtsp-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstSdp-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstTag-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstVideo-1_0 >= 1.16.3-150200.4.9.2
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Proxy-4.2-2023-3265
SUSE Manager Retail Branch Server 4.2
  • gstreamer-plugins-base >= 1.16.3-150200.4.9.2
  • gstreamer-plugins-base-devel >= 1.16.3-150200.4.9.2
  • gstreamer-plugins-base-lang >= 1.16.3-150200.4.9.2
  • libgstallocators-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstapp-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstaudio-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstfft-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstgl-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstpbutils-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstriff-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstrtp-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstrtsp-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstsdp-1_0-0 >= 1.16.3-150200.4.9.2
  • libgsttag-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstvideo-1_0-0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstAllocators-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstApp-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstAudio-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstGL-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstPbutils-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstRtp-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstRtsp-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstSdp-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstTag-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstVideo-1_0 >= 1.16.3-150200.4.9.2
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Retail-Branch-Server-4.2-2023-3265
SUSE Manager Server 4.2
  • gstreamer-plugins-base >= 1.16.3-150200.4.9.2
  • gstreamer-plugins-base-devel >= 1.16.3-150200.4.9.2
  • gstreamer-plugins-base-lang >= 1.16.3-150200.4.9.2
  • libgstallocators-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstapp-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstaudio-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstfft-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstgl-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstpbutils-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstriff-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstrtp-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstrtsp-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstsdp-1_0-0 >= 1.16.3-150200.4.9.2
  • libgsttag-1_0-0 >= 1.16.3-150200.4.9.2
  • libgstvideo-1_0-0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstAllocators-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstApp-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstAudio-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstGL-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstPbutils-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstRtp-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstRtsp-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstSdp-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstTag-1_0 >= 1.16.3-150200.4.9.2
  • typelib-1_0-GstVideo-1_0 >= 1.16.3-150200.4.9.2
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Server-4.2-2023-3265
openSUSE Leap 15.4
  • gstreamer-plugins-base >= 1.20.1-150400.3.3.1
  • gstreamer-plugins-base-32bit >= 1.20.1-150400.3.3.1
  • gstreamer-plugins-base-devel >= 1.20.1-150400.3.3.1
  • gstreamer-plugins-base-devel-32bit >= 1.20.1-150400.3.3.1
  • gstreamer-plugins-base-doc >= 1.16.3-150200.4.9.2
  • gstreamer-plugins-base-lang >= 1.20.1-150400.3.3.1
  • libgstallocators-1_0-0 >= 1.20.1-150400.3.3.1
  • libgstallocators-1_0-0-32bit >= 1.20.1-150400.3.3.1
  • libgstapp-1_0-0 >= 1.20.1-150400.3.3.1
  • libgstapp-1_0-0-32bit >= 1.20.1-150400.3.3.1
  • libgstaudio-1_0-0 >= 1.20.1-150400.3.3.1
  • libgstaudio-1_0-0-32bit >= 1.20.1-150400.3.3.1
  • libgstfft-1_0-0 >= 1.20.1-150400.3.3.1
  • libgstfft-1_0-0-32bit >= 1.20.1-150400.3.3.1
  • libgstgl-1_0-0 >= 1.20.1-150400.3.3.1
  • libgstgl-1_0-0-32bit >= 1.20.1-150400.3.3.1
  • libgstpbutils-1_0-0 >= 1.20.1-150400.3.3.1
  • libgstpbutils-1_0-0-32bit >= 1.20.1-150400.3.3.1
  • libgstriff-1_0-0 >= 1.20.1-150400.3.3.1
  • libgstriff-1_0-0-32bit >= 1.20.1-150400.3.3.1
  • libgstrtp-1_0-0 >= 1.20.1-150400.3.3.1
  • libgstrtp-1_0-0-32bit >= 1.20.1-150400.3.3.1
  • libgstrtsp-1_0-0 >= 1.20.1-150400.3.3.1
  • libgstrtsp-1_0-0-32bit >= 1.20.1-150400.3.3.1
  • libgstsdp-1_0-0 >= 1.20.1-150400.3.3.1
  • libgstsdp-1_0-0-32bit >= 1.20.1-150400.3.3.1
  • libgsttag-1_0-0 >= 1.20.1-150400.3.3.1
  • libgsttag-1_0-0-32bit >= 1.20.1-150400.3.3.1
  • libgstvideo-1_0-0 >= 1.20.1-150400.3.3.1
  • libgstvideo-1_0-0-32bit >= 1.20.1-150400.3.3.1
  • typelib-1_0-GstAllocators-1_0 >= 1.20.1-150400.3.3.1
  • typelib-1_0-GstApp-1_0 >= 1.20.1-150400.3.3.1
  • typelib-1_0-GstAudio-1_0 >= 1.20.1-150400.3.3.1
  • typelib-1_0-GstFft-1_0 >= 1.12.5-150000.3.6.1
  • typelib-1_0-GstGL-1_0 >= 1.20.1-150400.3.3.1
  • typelib-1_0-GstGLEGL-1_0 >= 1.20.1-150400.3.3.1
  • typelib-1_0-GstGLWayland-1_0 >= 1.20.1-150400.3.3.1
  • typelib-1_0-GstGLX11-1_0 >= 1.20.1-150400.3.3.1
  • typelib-1_0-GstPbutils-1_0 >= 1.20.1-150400.3.3.1
  • typelib-1_0-GstRtp-1_0 >= 1.20.1-150400.3.3.1
  • typelib-1_0-GstRtsp-1_0 >= 1.20.1-150400.3.3.1
  • typelib-1_0-GstSdp-1_0 >= 1.20.1-150400.3.3.1
  • typelib-1_0-GstTag-1_0 >= 1.20.1-150400.3.3.1
  • typelib-1_0-GstVideo-1_0 >= 1.20.1-150400.3.3.1
Patchnames:
openSUSE-SLE-15.4-2023-3221
openSUSE-SLE-15.4-2023-3265
openSUSE-SLE-15.4-2023-3801
openSUSE Leap 15.5
  • gstreamer-plugins-base >= 1.22.0-150500.3.3.1
  • gstreamer-plugins-base-32bit >= 1.22.0-150500.3.3.1
  • gstreamer-plugins-base-devel >= 1.22.0-150500.3.3.1
  • gstreamer-plugins-base-devel-32bit >= 1.22.0-150500.3.3.1
  • gstreamer-plugins-base-lang >= 1.22.0-150500.3.3.1
  • libgstallocators-1_0-0 >= 1.22.0-150500.3.3.1
  • libgstallocators-1_0-0-32bit >= 1.22.0-150500.3.3.1
  • libgstapp-1_0-0 >= 1.22.0-150500.3.3.1
  • libgstapp-1_0-0-32bit >= 1.22.0-150500.3.3.1
  • libgstaudio-1_0-0 >= 1.22.0-150500.3.3.1
  • libgstaudio-1_0-0-32bit >= 1.22.0-150500.3.3.1
  • libgstfft-1_0-0 >= 1.22.0-150500.3.3.1
  • libgstfft-1_0-0-32bit >= 1.22.0-150500.3.3.1
  • libgstgl-1_0-0 >= 1.22.0-150500.3.3.1
  • libgstgl-1_0-0-32bit >= 1.22.0-150500.3.3.1
  • libgstpbutils-1_0-0 >= 1.22.0-150500.3.3.1
  • libgstpbutils-1_0-0-32bit >= 1.22.0-150500.3.3.1
  • libgstriff-1_0-0 >= 1.22.0-150500.3.3.1
  • libgstriff-1_0-0-32bit >= 1.22.0-150500.3.3.1
  • libgstrtp-1_0-0 >= 1.22.0-150500.3.3.1
  • libgstrtp-1_0-0-32bit >= 1.22.0-150500.3.3.1
  • libgstrtsp-1_0-0 >= 1.22.0-150500.3.3.1
  • libgstrtsp-1_0-0-32bit >= 1.22.0-150500.3.3.1
  • libgstsdp-1_0-0 >= 1.22.0-150500.3.3.1
  • libgstsdp-1_0-0-32bit >= 1.22.0-150500.3.3.1
  • libgsttag-1_0-0 >= 1.22.0-150500.3.3.1
  • libgsttag-1_0-0-32bit >= 1.22.0-150500.3.3.1
  • libgstvideo-1_0-0 >= 1.22.0-150500.3.3.1
  • libgstvideo-1_0-0-32bit >= 1.22.0-150500.3.3.1
  • typelib-1_0-GstAllocators-1_0 >= 1.22.0-150500.3.3.1
  • typelib-1_0-GstApp-1_0 >= 1.22.0-150500.3.3.1
  • typelib-1_0-GstAudio-1_0 >= 1.22.0-150500.3.3.1
  • typelib-1_0-GstGL-1_0 >= 1.22.0-150500.3.3.1
  • typelib-1_0-GstGLEGL-1_0 >= 1.22.0-150500.3.3.1
  • typelib-1_0-GstGLWayland-1_0 >= 1.22.0-150500.3.3.1
  • typelib-1_0-GstGLX11-1_0 >= 1.22.0-150500.3.3.1
  • typelib-1_0-GstPbutils-1_0 >= 1.22.0-150500.3.3.1
  • typelib-1_0-GstRtp-1_0 >= 1.22.0-150500.3.3.1
  • typelib-1_0-GstRtsp-1_0 >= 1.22.0-150500.3.3.1
  • typelib-1_0-GstSdp-1_0 >= 1.22.0-150500.3.3.1
  • typelib-1_0-GstTag-1_0 >= 1.22.0-150500.3.3.1
  • typelib-1_0-GstVideo-1_0 >= 1.22.0-150500.3.3.1
Patchnames:
openSUSE-SLE-15.5-2023-3250
openSUSE Leap Micro 5.3
  • gstreamer-plugins-base >= 1.20.1-150400.3.3.1
  • libgstallocators-1_0-0 >= 1.20.1-150400.3.3.1
  • libgstapp-1_0-0 >= 1.20.1-150400.3.3.1
  • libgstaudio-1_0-0 >= 1.20.1-150400.3.3.1
  • libgstgl-1_0-0 >= 1.20.1-150400.3.3.1
  • libgstpbutils-1_0-0 >= 1.20.1-150400.3.3.1
  • libgstriff-1_0-0 >= 1.20.1-150400.3.3.1
  • libgsttag-1_0-0 >= 1.20.1-150400.3.3.1
  • libgstvideo-1_0-0 >= 1.20.1-150400.3.3.1
Patchnames:
openSUSE-Leap-Micro-5.3-2023-3221
openSUSE Leap Micro 5.4
  • gstreamer-plugins-base >= 1.20.1-150400.3.3.1
  • libgstallocators-1_0-0 >= 1.20.1-150400.3.3.1
  • libgstapp-1_0-0 >= 1.20.1-150400.3.3.1
  • libgstaudio-1_0-0 >= 1.20.1-150400.3.3.1
  • libgstgl-1_0-0 >= 1.20.1-150400.3.3.1
  • libgstpbutils-1_0-0 >= 1.20.1-150400.3.3.1
  • libgstriff-1_0-0 >= 1.20.1-150400.3.3.1
  • libgsttag-1_0-0 >= 1.20.1-150400.3.3.1
  • libgstvideo-1_0-0 >= 1.20.1-150400.3.3.1
Patchnames:
openSUSE-Leap-Micro-5.4-2023-3221
openSUSE Tumbleweed
  • gstreamer-plugins-base >= 1.22.5-2.1
  • gstreamer-plugins-base-32bit >= 1.22.5-2.1
  • gstreamer-plugins-base-devel >= 1.22.5-2.1
  • gstreamer-plugins-base-devel-32bit >= 1.22.5-2.1
  • gstreamer-plugins-base-lang >= 1.22.5-2.1
  • libgstallocators-1_0-0 >= 1.22.5-2.1
  • libgstallocators-1_0-0-32bit >= 1.22.5-2.1
  • libgstapp-1_0-0 >= 1.22.5-2.1
  • libgstapp-1_0-0-32bit >= 1.22.5-2.1
  • libgstaudio-1_0-0 >= 1.22.5-2.1
  • libgstaudio-1_0-0-32bit >= 1.22.5-2.1
  • libgstfft-1_0-0 >= 1.22.5-2.1
  • libgstfft-1_0-0-32bit >= 1.22.5-2.1
  • libgstgl-1_0-0 >= 1.22.5-2.1
  • libgstgl-1_0-0-32bit >= 1.22.5-2.1
  • libgstpbutils-1_0-0 >= 1.22.5-2.1
  • libgstpbutils-1_0-0-32bit >= 1.22.5-2.1
  • libgstriff-1_0-0 >= 1.22.5-2.1
  • libgstriff-1_0-0-32bit >= 1.22.5-2.1
  • libgstrtp-1_0-0 >= 1.22.5-2.1
  • libgstrtp-1_0-0-32bit >= 1.22.5-2.1
  • libgstrtsp-1_0-0 >= 1.22.5-2.1
  • libgstrtsp-1_0-0-32bit >= 1.22.5-2.1
  • libgstsdp-1_0-0 >= 1.22.5-2.1
  • libgstsdp-1_0-0-32bit >= 1.22.5-2.1
  • libgsttag-1_0-0 >= 1.22.5-2.1
  • libgsttag-1_0-0-32bit >= 1.22.5-2.1
  • libgstvideo-1_0-0 >= 1.22.5-2.1
  • libgstvideo-1_0-0-32bit >= 1.22.5-2.1
  • typelib-1_0-GstAllocators-1_0 >= 1.22.5-2.1
  • typelib-1_0-GstApp-1_0 >= 1.22.5-2.1
  • typelib-1_0-GstAudio-1_0 >= 1.22.5-2.1
  • typelib-1_0-GstGL-1_0 >= 1.22.5-2.1
  • typelib-1_0-GstGLEGL-1_0 >= 1.22.5-2.1
  • typelib-1_0-GstGLWayland-1_0 >= 1.22.5-2.1
  • typelib-1_0-GstGLX11-1_0 >= 1.22.5-2.1
  • typelib-1_0-GstPbutils-1_0 >= 1.22.5-2.1
  • typelib-1_0-GstRtp-1_0 >= 1.22.5-2.1
  • typelib-1_0-GstRtsp-1_0 >= 1.22.5-2.1
  • typelib-1_0-GstSdp-1_0 >= 1.22.5-2.1
  • typelib-1_0-GstTag-1_0 >= 1.22.5-2.1
  • typelib-1_0-GstVideo-1_0 >= 1.22.5-2.1
Patchnames:
openSUSE Tumbleweed GA gstreamer-plugins-base-1.22.5-2.1


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification. The updates are grouped by state of their lifecycle. SUSE product lifecycles are documented on the lifecycle page.

Product(s) Source package State
Products under general support and receiving all security fixes.
SUSE Enterprise Storage 7.1 gstreamer-plugins-bad Affected
SUSE Enterprise Storage 7.1 gstreamer-plugins-base Released
SUSE Linux Enterprise Desktop 15 SP5 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Desktop 15 SP5 gstreamer-plugins-base Released
SUSE Linux Enterprise High Performance Computing 12 SP5 gstreamer-plugins-bad Affected
SUSE Linux Enterprise High Performance Computing 12 SP5 gstreamer-plugins-base Released
SUSE Linux Enterprise High Performance Computing 15 SP5 gstreamer-plugins-bad Affected
SUSE Linux Enterprise High Performance Computing 15 SP5 gstreamer-plugins-base Released
SUSE Linux Enterprise Micro 5.2 gstreamer-plugins-base Released
SUSE Linux Enterprise Micro 5.3 gstreamer-plugins-base Released
SUSE Linux Enterprise Micro 5.4 gstreamer-plugins-base Released
SUSE Linux Enterprise Micro 5.5 gstreamer-plugins-base Released
SUSE Linux Enterprise Micro for Rancher 5.2 gstreamer-plugins-base Released
SUSE Linux Enterprise Micro for Rancher 5.3 gstreamer-plugins-base Released
SUSE Linux Enterprise Micro for Rancher 5.4 gstreamer-plugins-base Released
SUSE Linux Enterprise Module for Basesystem 15 SP5 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Module for Basesystem 15 SP5 gstreamer-plugins-base Released
SUSE Linux Enterprise Module for Desktop Applications 15 SP5 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Module for Package Hub 15 SP4 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Module for Package Hub 15 SP4 gstreamer-plugins-base Released
SUSE Linux Enterprise Module for Package Hub 15 SP5 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Module for Package Hub 15 SP5 gstreamer-plugins-base Released
SUSE Linux Enterprise Real Time 15 SP3 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Real Time 15 SP3 gstreamer-plugins-base Affected
SUSE Linux Enterprise Server 12 SP5 gstreamer-0_10-plugins-bad Affected
SUSE Linux Enterprise Server 12 SP5 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server 12 SP5 gstreamer-plugins-base Released
SUSE Linux Enterprise Server 12-LTSS gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server 15 SP5 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server 15 SP5 gstreamer-plugins-base Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 gstreamer-0_10-plugins-bad Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP5 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP5 gstreamer-plugins-base Released
SUSE Linux Enterprise Server for SAP Applications 15 SP4 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server for SAP Applications 15 SP4 gstreamer-plugins-base Released
SUSE Linux Enterprise Server for SAP Applications 15 SP5 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server for SAP Applications 15 SP5 gstreamer-plugins-base Released
SUSE Linux Enterprise Software Development Kit 12 SP5 gstreamer-0_10-plugins-bad Affected
SUSE Linux Enterprise Software Development Kit 12 SP5 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Software Development Kit 12 SP5 gstreamer-plugins-base Released
SUSE Linux Enterprise Workstation Extension 12 SP5 gstreamer-0_10-plugins-bad Affected
SUSE Linux Enterprise Workstation Extension 12 SP5 gstreamer-plugins-base Released
SUSE Manager Proxy 4.3 gstreamer-plugins-bad Affected
SUSE Manager Proxy 4.3 gstreamer-plugins-base Released
SUSE Manager Retail Branch Server 4.3 gstreamer-plugins-bad Affected
SUSE Manager Retail Branch Server 4.3 gstreamer-plugins-base Released
SUSE Manager Server 4.3 gstreamer-plugins-bad Affected
SUSE Manager Server 4.3 gstreamer-plugins-base Released
openSUSE Leap 15.5 gstreamer-plugins-base Released
openSUSE Leap Micro 5.3 gstreamer-plugins-base Released
openSUSE Leap Micro 5.4 gstreamer-plugins-base Released
Products under Long Term Service Pack support and receiving important and critical security fixes.
SUSE Linux Enterprise Desktop 15 SP4 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Desktop 15 SP4 gstreamer-plugins-base Released
SUSE Linux Enterprise High Performance Computing 15 gstreamer-plugins-bad Affected
SUSE Linux Enterprise High Performance Computing 15 gstreamer-plugins-base Affected
SUSE Linux Enterprise High Performance Computing 15 SP1 gstreamer-plugins-bad Affected
SUSE Linux Enterprise High Performance Computing 15 SP1 gstreamer-plugins-base Affected
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS gstreamer-plugins-bad Affected
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS gstreamer-plugins-base Affected
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS gstreamer-plugins-bad Affected
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS gstreamer-plugins-base Released
SUSE Linux Enterprise High Performance Computing 15 SP2 gstreamer-plugins-bad Affected
SUSE Linux Enterprise High Performance Computing 15 SP2 gstreamer-plugins-base Affected
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS gstreamer-plugins-bad Affected
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS gstreamer-plugins-base Affected
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS gstreamer-plugins-bad Affected
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS gstreamer-plugins-base Released
SUSE Linux Enterprise High Performance Computing 15 SP3 gstreamer-plugins-bad Affected
SUSE Linux Enterprise High Performance Computing 15 SP3 gstreamer-plugins-base Affected
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS gstreamer-plugins-bad Affected
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS gstreamer-plugins-base Released
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS gstreamer-plugins-bad Affected
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS gstreamer-plugins-base Released
SUSE Linux Enterprise High Performance Computing 15 SP4 gstreamer-plugins-bad Affected
SUSE Linux Enterprise High Performance Computing 15 SP4 gstreamer-plugins-base Released
SUSE Linux Enterprise High Performance Computing 15 SP4-ESPOS gstreamer-plugins-bad Affected
SUSE Linux Enterprise High Performance Computing 15 SP4-ESPOS gstreamer-plugins-base Released
SUSE Linux Enterprise High Performance Computing 15 SP4-LTSS gstreamer-plugins-bad Affected
SUSE Linux Enterprise High Performance Computing 15 SP4-LTSS gstreamer-plugins-base Released
SUSE Linux Enterprise High Performance Computing 15-ESPOS gstreamer-plugins-bad Affected
SUSE Linux Enterprise High Performance Computing 15-ESPOS gstreamer-plugins-base Affected
SUSE Linux Enterprise High Performance Computing 15-LTSS gstreamer-plugins-bad Affected
SUSE Linux Enterprise High Performance Computing 15-LTSS gstreamer-plugins-base Affected
SUSE Linux Enterprise Module for Basesystem 15 SP2 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Module for Basesystem 15 SP2 gstreamer-plugins-base Affected
SUSE Linux Enterprise Module for Basesystem 15 SP3 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Module for Basesystem 15 SP3 gstreamer-plugins-base Affected
SUSE Linux Enterprise Module for Basesystem 15 SP4 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Module for Basesystem 15 SP4 gstreamer-plugins-base Released
SUSE Linux Enterprise Module for Desktop Applications 15 SP2 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Module for Desktop Applications 15 SP2 gstreamer-plugins-base Affected
SUSE Linux Enterprise Module for Desktop Applications 15 SP3 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Module for Desktop Applications 15 SP4 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server 12 SP2-BCL gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server 12 SP2-BCL gstreamer-plugins-base Released
SUSE Linux Enterprise Server 15 SP2 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server 15 SP2 gstreamer-plugins-base Affected
SUSE Linux Enterprise Server 15 SP2-LTSS gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server 15 SP2-LTSS gstreamer-plugins-base Released
SUSE Linux Enterprise Server 15 SP3 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server 15 SP3 gstreamer-plugins-base Affected
SUSE Linux Enterprise Server 15 SP3-LTSS gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server 15 SP3-LTSS gstreamer-plugins-base Released
SUSE Linux Enterprise Server 15 SP4 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server 15 SP4 gstreamer-plugins-base Released
SUSE Linux Enterprise Server 15 SP4-LTSS gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server 15 SP4-LTSS gstreamer-plugins-base Released
SUSE Linux Enterprise Server for SAP Applications 15 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server for SAP Applications 15 gstreamer-plugins-base Affected
SUSE Linux Enterprise Server for SAP Applications 15 SP1 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server for SAP Applications 15 SP1 gstreamer-plugins-base Released
SUSE Linux Enterprise Server for SAP Applications 15 SP2 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server for SAP Applications 15 SP2 gstreamer-plugins-base Released
SUSE Linux Enterprise Server for SAP Applications 15 SP3 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server for SAP Applications 15 SP3 gstreamer-plugins-base Released
Products past their end of life and not receiving proactive updates anymore.
HPE Helion OpenStack 8 gstreamer-plugins-bad Affected
HPE Helion OpenStack 8 gstreamer-plugins-base Affected
SUSE CaaS Platform 4.0 gstreamer-plugins-bad Affected
SUSE CaaS Platform 4.0 gstreamer-plugins-base Released
SUSE Enterprise Storage 6 gstreamer-plugins-bad Affected
SUSE Enterprise Storage 6 gstreamer-plugins-base Affected
SUSE Enterprise Storage 7 gstreamer-plugins-bad Affected
SUSE Enterprise Storage 7 gstreamer-plugins-base Affected
SUSE Linux Enterprise Desktop 12 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Desktop 12 SP1 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Desktop 12 SP2 gstreamer-0_10-plugins-bad Affected
SUSE Linux Enterprise Desktop 12 SP2 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Desktop 12 SP2 gstreamer-plugins-base Affected
SUSE Linux Enterprise Desktop 12 SP3 gstreamer-0_10-plugins-bad Affected
SUSE Linux Enterprise Desktop 12 SP3 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Desktop 12 SP3 gstreamer-plugins-base Affected
SUSE Linux Enterprise Desktop 12 SP4 gstreamer-0_10-plugins-bad Affected
SUSE Linux Enterprise Desktop 12 SP4 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Desktop 12 SP4 gstreamer-plugins-base Affected
SUSE Linux Enterprise Desktop 15 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Desktop 15 gstreamer-plugins-base Affected
SUSE Linux Enterprise Desktop 15 SP1 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Desktop 15 SP1 gstreamer-plugins-base Affected
SUSE Linux Enterprise Desktop 15 SP2 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Desktop 15 SP2 gstreamer-plugins-base Affected
SUSE Linux Enterprise Desktop 15 SP3 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Desktop 15 SP3 gstreamer-plugins-base Affected
SUSE Linux Enterprise Micro 5.0 gstreamer-plugins-base Affected
SUSE Linux Enterprise Module for Basesystem 15 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Module for Basesystem 15 gstreamer-plugins-base Affected
SUSE Linux Enterprise Module for Basesystem 15 SP1 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Module for Basesystem 15 SP1 gstreamer-plugins-base Affected
SUSE Linux Enterprise Module for Desktop Applications 15 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Module for Desktop Applications 15 gstreamer-plugins-base Affected
SUSE Linux Enterprise Module for Desktop Applications 15 SP1 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Module for Desktop Applications 15 SP1 gstreamer-plugins-base Affected
SUSE Linux Enterprise Module for Package Hub 15 SP1 gstreamer-plugins-base Affected
SUSE Linux Enterprise Module for Package Hub 15 SP2 gstreamer-plugins-base Affected
SUSE Linux Enterprise Module for Package Hub 15 SP3 gstreamer-plugins-base Affected
SUSE Linux Enterprise Real Time 15 SP2 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Real Time 15 SP2 gstreamer-plugins-base Affected
SUSE Linux Enterprise Real Time 15 SP4 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Real Time 15 SP4 gstreamer-plugins-base Released
SUSE Linux Enterprise Server 12 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server 12 SP1 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server 12 SP1-LTSS gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server 12 SP2 gstreamer-0_10-plugins-bad Affected
SUSE Linux Enterprise Server 12 SP2 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server 12 SP2 gstreamer-plugins-base Affected
SUSE Linux Enterprise Server 12 SP2-ESPOS gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server 12 SP2-ESPOS gstreamer-plugins-base Affected
SUSE Linux Enterprise Server 12 SP2-LTSS gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server 12 SP2-LTSS gstreamer-plugins-base Affected
SUSE Linux Enterprise Server 12 SP3 gstreamer-0_10-plugins-bad Affected
SUSE Linux Enterprise Server 12 SP3 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server 12 SP3 gstreamer-plugins-base Affected
SUSE Linux Enterprise Server 12 SP3-BCL gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server 12 SP3-BCL gstreamer-plugins-base Affected
SUSE Linux Enterprise Server 12 SP3-ESPOS gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server 12 SP3-ESPOS gstreamer-plugins-base Affected
SUSE Linux Enterprise Server 12 SP3-LTSS gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server 12 SP3-LTSS gstreamer-plugins-base Affected
SUSE Linux Enterprise Server 12 SP4 gstreamer-0_10-plugins-bad Affected
SUSE Linux Enterprise Server 12 SP4 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server 12 SP4 gstreamer-plugins-base Affected
SUSE Linux Enterprise Server 12 SP4-ESPOS gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server 12 SP4-ESPOS gstreamer-plugins-base Affected
SUSE Linux Enterprise Server 12 SP4-LTSS gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server 12 SP4-LTSS gstreamer-plugins-base Affected
SUSE Linux Enterprise Server 15 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server 15 gstreamer-plugins-base Affected
SUSE Linux Enterprise Server 15 SP1 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server 15 SP1 gstreamer-plugins-base Affected
SUSE Linux Enterprise Server 15 SP1-BCL gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server 15 SP1-BCL gstreamer-plugins-base Affected
SUSE Linux Enterprise Server 15 SP1-LTSS gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server 15 SP1-LTSS gstreamer-plugins-base Released
SUSE Linux Enterprise Server 15 SP2-BCL gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server 15 SP2-BCL gstreamer-plugins-base Affected
SUSE Linux Enterprise Server 15 SP3-BCL gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server 15 SP3-BCL gstreamer-plugins-base Affected
SUSE Linux Enterprise Server 15-LTSS gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server 15-LTSS gstreamer-plugins-base Affected
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 gstreamer-plugins-base Affected
SUSE Linux Enterprise Server for SAP Applications 12 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP1 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 gstreamer-0_10-plugins-bad Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 gstreamer-plugins-base Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 gstreamer-0_10-plugins-bad Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 gstreamer-plugins-base Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 gstreamer-0_10-plugins-bad Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 gstreamer-plugins-base Affected
SUSE Linux Enterprise Software Development Kit 12 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Software Development Kit 12 SP1 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Software Development Kit 12 SP2 gstreamer-0_10-plugins-bad Affected
SUSE Linux Enterprise Software Development Kit 12 SP2 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Software Development Kit 12 SP2 gstreamer-plugins-base Affected
SUSE Linux Enterprise Software Development Kit 12 SP3 gstreamer-0_10-plugins-bad Affected
SUSE Linux Enterprise Software Development Kit 12 SP3 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Software Development Kit 12 SP3 gstreamer-plugins-base Affected
SUSE Linux Enterprise Software Development Kit 12 SP4 gstreamer-0_10-plugins-bad Affected
SUSE Linux Enterprise Software Development Kit 12 SP4 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Software Development Kit 12 SP4 gstreamer-plugins-base Affected
SUSE Linux Enterprise Workstation Extension 12 SP2 gstreamer-0_10-plugins-bad Affected
SUSE Linux Enterprise Workstation Extension 12 SP2 gstreamer-plugins-base Affected
SUSE Linux Enterprise Workstation Extension 12 SP3 gstreamer-0_10-plugins-bad Affected
SUSE Linux Enterprise Workstation Extension 12 SP3 gstreamer-plugins-base Affected
SUSE Linux Enterprise Workstation Extension 12 SP4 gstreamer-0_10-plugins-bad Affected
SUSE Linux Enterprise Workstation Extension 12 SP4 gstreamer-plugins-base Affected
SUSE Manager Proxy 4.0 gstreamer-plugins-bad Affected
SUSE Manager Proxy 4.0 gstreamer-plugins-base Affected
SUSE Manager Proxy 4.1 gstreamer-plugins-bad Affected
SUSE Manager Proxy 4.1 gstreamer-plugins-base Affected
SUSE Manager Proxy 4.2 gstreamer-plugins-bad Affected
SUSE Manager Proxy 4.2 gstreamer-plugins-base Released
SUSE Manager Retail Branch Server 4.0 gstreamer-plugins-bad Affected
SUSE Manager Retail Branch Server 4.0 gstreamer-plugins-base Affected
SUSE Manager Retail Branch Server 4.1 gstreamer-plugins-bad Affected
SUSE Manager Retail Branch Server 4.1 gstreamer-plugins-base Affected
SUSE Manager Retail Branch Server 4.2 gstreamer-plugins-bad Affected
SUSE Manager Retail Branch Server 4.2 gstreamer-plugins-base Released
SUSE Manager Server 4.0 gstreamer-plugins-bad Affected
SUSE Manager Server 4.0 gstreamer-plugins-base Affected
SUSE Manager Server 4.1 gstreamer-plugins-bad Affected
SUSE Manager Server 4.1 gstreamer-plugins-base Affected
SUSE Manager Server 4.2 gstreamer-plugins-bad Affected
SUSE Manager Server 4.2 gstreamer-plugins-base Released
SUSE OpenStack Cloud 7 gstreamer-plugins-bad Affected
SUSE OpenStack Cloud 7 gstreamer-plugins-base Affected
SUSE OpenStack Cloud 8 gstreamer-plugins-bad Affected
SUSE OpenStack Cloud 8 gstreamer-plugins-base Affected
SUSE OpenStack Cloud 9 gstreamer-plugins-bad Affected
SUSE OpenStack Cloud 9 gstreamer-plugins-base Released
SUSE OpenStack Cloud Crowbar 8 gstreamer-plugins-bad Affected
SUSE OpenStack Cloud Crowbar 8 gstreamer-plugins-base Affected
SUSE OpenStack Cloud Crowbar 9 gstreamer-plugins-bad Affected
SUSE OpenStack Cloud Crowbar 9 gstreamer-plugins-base Released
openSUSE Leap 15.4 gstreamer-plugins-base Released
Container Status
suse/sles/15.2/virt-launcher:0.38.1 gstreamer-plugins-baseIn progress


SUSE Timeline for this CVE

CVE page created: Fri Jul 7 02:00:20 2023
CVE page last modified: Thu Feb 22 17:24:08 2024